<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string mz="string" name="string">string</string>
  <string mz="控件名字" name="组件索引">印度尼西亚（in是关键字，需要加@）</string>
  <string mz="L" name="L">L</string>
  <string mz="title" name="pmf3wbjif1i4d-n5_f1i4">Kembali</string>
  <string mz="title" name="pmf3wbjijlk2lx-n15_fd7s">Iya</string>
  <string mz="title" name="pmf3wbjij4so1s-n25_j4so">Mulai kuis</string>
  <string mz="n3" name="pmf3wbjif1i43-n3_f1i4">Panas</string>
  <string mz="n2" name="pmf3wbjif1i42-n2_f1i4">Utama</string>
  <string mz="n4" name="pmf3wbjif1i44-n4_f1i4">Daftar Periksa</string>
  <string mz="title" name="pmf3wbjifd7ska-n11_fd7s">Iya</string>
  <string mz="title" name="pmf3wbjifd7so-n11_fd7s">Iya</string>
  <string mz="title" name="pmf3wbjifd7sp-n13_fd7s">Iya</string>
  <string mz="title" name="pmf3wbjifd7sn-n15_fd7s">Iya</string>
  <string mz="n7" name="pmf3wbjiqvoqkt-n7_qvoq">Dapatkan uang tunai dengan cepat dengan bermain di aula</string>
  <string mz="n19" name="pmf3wbjisv84j-n19_sg71">Google bukan sponsor atau terlibat dengan cara apa pun dengan kontes dan undian ini.</string>
  <string mz="text_privacy" name="pmf3wbjisv84j-n20_sg71">Kebijakan Privasi</string>
  <string mz="text_more" name="pmf3wbjikj3hkj-n14_fbkw">Kumpulkan{left=$20.00}lebih banyak untuk diuangkan</string>
  <string mz="n1" name="2cbookqip0hkn-n1_kqtu">Koneksi jaringan gagal, Silakan coba lagi.</string>
  <string mz="n2" name="2cbookqip0hkn-n2_kqtu">Kesalahan Jaringan</string>
  <string mz="btn_ok" name="2cbookqip0hkn-n5_kqtu">Oke</string>
  <string mz="n19" name="pc0wa25bs9b7j-n19_sg71">Google bukan sponsor atau terlibat dengan cara apa pun dengan kontes dan undian ini.</string>
  <string mz="text_privacy" name="pc0wa25bs9b7j-n20_sg71">Kebijakan Privasi</string>
  <string mz="n2" name="pc0wa25bsg71i-n2_sg71">Dengan menyetujui Kebijakan Privasi, kami dapat menyediakan Anda dengan layanan permainan. Konfirmasi perjanjian?</string>
  <string mz="n3" name="pc0wa25bsg71i-n3_sg71">ke permainan?</string>
  <string mz="btn_yes" name="pc0wa25bsg71i-n5_jfbe">Masukkan Game</string>
  <string mz="text_severStatus" name="pc0wa25bt268a-n16_i2uj">Ilmu Sever</string>
  <string mz="text_loadquiz" name="pc0wa25bt268a-n21_fd7s">Memuat pertanyaan: {per=18%}</string>
  <string mz="btn_login" name="bw2zghfmfd7s0-n9_fbkw">Bermain</string>
  <string mz="text_name" name="b55ys1yyrezmd-n8_rezm">ASHSKJSPA</string>
  <string mz="text_name" name="b55ys1yyf1i47-n9_f1i4">{title=Geography}</string>
  <string mz="text_quiz" name="b55ys1yyf1i47-n10_f1i4">{cash=$30.00}</string>
  <string mz="n13" name="b55ys1yyf1i47-n13_ffsk">Mengumpulkan</string>
  <string mz="n14" name="b55ys1yyf1i47-n14_ffsk">lebih banyak untuk diuangkan</string>
  <string mz="text_name" name="b55ys1yyf1i4b-n12_f1i4">Menyegarkan
Kategori</string>
  <string mz="text_more" name="b55ys1yyf1i46-n5_f1i4">Kumpulkan{left=$20.00} lebih banyak untuk diuangkan</string>
  <string mz="btn_out" name="b55ys1yyf1i46-n6_f1i4">Uang tunai</string>
  <string mz="t12" name="b55ys1yyf1i46-n9_oee9">BALANSI SAYA</string>
  <string mz="n10" name="b55ys1yyf1i46-n10_k0fg">[color=#8CABEC,#5a82d8]My Wallet[/color]</string>
  <string mz="n14" name="b55ys1yyfd7s0-n14_ootm">Tantangan Kuis</string>
  <string mz="text_uid" name="b55ys1yyfd7s0-n27_8ndc">UID:{uid=123000000}</string>
  <string mz="text_name" name="b55ys1yyf1i4c-n1_f1i4">Starting {name=Logo} Quiz</string>
  <string mz="t1" name="b55ys1yyf1i4c-n3_f1i4">Anda harus melewati semua pertanyaan untuk menerima hadiah uang tunai.</string>
  <string mz="btn_start" name="b55ys1yyf1i4c-n4_f1i4">Mulai</string>
  <string mz="text_ans" name="bmphtric902wc-n15_902w">Jawaban</string>
  <string mz="text_txt" name="bmphtric902wd-n12_902w">Dari negara mana bendera ini berasal?</string>
  <string mz="text_question" name="bmphtricfd7s0-n6_f1i4">Pertanyaan {cur=1}/{tol=10}</string>
  <string mz="title" name="bmphtric902we-n1_902w">Tantangan Gagal</string>
  <string mz="title" name="bmphtric902we-n1_902w-texts_0">dari Permainan</string>
  <string mz="title" name="bmphtric902we-n1_902w-texts_def">Tantangan Gagal</string>
  <string mz="t2" name="bmphtric902we-n2_902w">Anda menang</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_0">Anda akan kehilangan hadiah uang tunai Anda jika Anda berhenti sekarang</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_1">Anda akan kehilangan hadiah uang tunai Anda jika Anda berhenti sekarang</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_def">Anda menang</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w">Menyerah</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w-texts_0">Menyerah</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w-texts_def">Berikan Uang Tunai</string>
  <string mz="btn_continueAd" name="bmphtric902we-n6_902w">Melanjutkan</string>
  <string mz="btn_continue" name="bmphtric902we-n7_902w">Melanjutkan</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w">Selamat, {name=Jasper}!</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_0">dari Permainan</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_1">Selamat, {name=Jasper}!</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_def">Tantangan Gagal</string>
  <string mz="btn_multi" name="bmphtric902we-n10_fbkw">Hadiah x3: $18,88</string>
  <string mz="btn_collect" name="bmphtric902we-n13_fbkw">Mengumpulkan</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb">Anda memenangkan tantangan!!!</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_0">Tonton iklan untuk melanjutkan kuis</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_1">Kau yakin untuk berhenti?</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_2">Anda memenangkan tantangan!!!</string>
  <string mz="btn_next" name="bmphtric902we-n20_hrqb">Tantangan Selanjutnya</string>
  <string mz="title" name="bfkmhq3q8ndcy-n1_8ndc">Uang tunai</string>
  <string mz="n6" name="bfkmhq3qym5rg-n6_ttt6">SIAP!</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw">Kabar</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_0">Permainan</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_1">Panas</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_def">Kabar</string>
  <string mz="text_more" name="bfkmhq3qfbkwe-n15_8ndc">Kumpulkan {money=$223.46}  lebih banyak untuk diuangkan</string>
  <string mz="n14" name="xv1nzk1ir4u4c-n14_r4u4">Undang Teman</string>
  <string mz="text_inviteShow" name="xv1nzk1ir4u4c-n15_r4u4">Terima {coin=10000}
untuk setiap undangan!</string>
  <string mz="n16" name="xv1nzk1ir4u4d-n16_r4u4">Check-in Harian</string>
  <string mz="text_signShow" name="xv1nzk1ir4u4d-n17_r4u4">Check in setiap hari
untuk mendapatkan {coin=100000}</string>
  <string mz="n17" name="xv1nzk1is1dll-n17_s1dl">Tugas Video</string>
  <string mz="text_vidShow" name="xv1nzk1is1dll-n18_s1dl">Terima lebih banyak uang tunai
untuk setiap video!</string>
  <string mz="text_read" name="xv1nzk1ik9wjo-n27_k9wj">[color=#b34b12]{cur=12}/{tol=50}[/color] jawaban yang benar</string>
  <string mz="n35" name="xv1nzk1io6ge0-n35_k9wj">Harian Ke-Dos</string>
  <string mz="n36" name="xv1nzk1io6ge0-n36_k9wj">Prestasi</string>
  <string mz="text_lang" name="mqs6max7rezm1e-n4_rkol">Bahasa inggris</string>
  <string mz="n5" name="mqs6max7rezm1f-n5_m2gl">OFF</string>
  <string mz="n6" name="mqs6max7rezm1f-n6_m2gl">PADA</string>
  <string mz="n5" name="mqs6max7ahbj22-n5_m2gl">OFF</string>
  <string mz="n6" name="mqs6max7ahbj22-n6_m2gl">PADA</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq">Menarik Rekam</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_0">Menarik Rekam</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_1">Kebijakan Privasi</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_2">Perjanjian Pengguna</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_3">Hubungi kami</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_def">Bahasa</string>
  <string mz="t2" name="mqs6max7si1f0-n7_nvmp">Sunting avatar saya</string>
  <string mz="textp_name" name="mqs6max7si1f0-n12_nvmp">Nama pengguna saya</string>
  <string mz="btn_ok" name="mqs6max7si1f0-n15_nvmp">Pembaruan</string>
  <string mz="t1" name="mqs6max7rkol0-n1_rkol">Bahasa</string>
  <string mz="title" name="mqs6max7u6tn12-n1_rezm">Menu</string>
  <string mz="text_uid" name="mqs6max7u6tn12-n10_kj3h">UID:{UID=1234567}</string>
  <string mz="text_version" name="mqs6max7u6tn12-n11_kj3h">Version:{Ver=1.0.1_v2}</string>
  <string mz="title" name="md8tkwlzw3axb-n2_w3ax">Nanti</string>
  <string mz="text_title" name="md8tkwlzdeiw1s-n11_deiw">Sunting</string>
  <string mz="n48" name="md8tkwlzc0is1u-n48_c0is">Pergi ke Ringkasan</string>
  <string mz="text_payer" name="md8tkwlzmeh8c-n11_s0jg">Dari</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg">Proses dalam kueri [color=#25262e]{cur=1000}/{tol=8000}[/color]</string>
  <string mz="enter_email" name="md8tkwlzdeiw1k-n33_deiw-prompt">[color=#8292B3]Alamat email[/color]</string>
  <string mz="enter_phone" name="md8tkwlzdeiw1k-n35_deiw-prompt">[color=#BABBBB]Nomor Telepon [/color]</string>
  <string mz="enter_fname" name="md8tkwlzdeiw1j-n36_deiw-prompt">[color=#8292B3] Nama Depan [/color]</string>
  <string mz="enter_lname" name="md8tkwlzdeiw1i-n39_deiw-prompt">[color=#8292B3]Nama belakang[/color]</string>
  <string mz="n42" name="md8tkwlzdeiw1m-n42_deiw">Perhatian:</string>
  <string mz="n43" name="md8tkwlzdeiw1m-n43_deiw">Pastikan Anda telah memasukkan informasi akun Anda dengan benar.
Setelah Anda mengkonfirmasi, Anda tidak dapat mengubah semua informasi untuk akun Anda.</string>
  <string mz="n01" name="md8tkwlzes171x-n78_es17">Pemesanan di tempatkan. ID pesanan:</string>
  <string mz="text_task_title" name="md8tkwlzes171x-n83_es17">Tonton{ad=20}Iklan Hadiah:</string>
  <string mz="n03" name="md8tkwlzes171x-n85_es17">Uang Tunai Uangnya</string>
  <string mz="text_payer" name="md8tkwlzes171x-n86_es17">{amt=$0.5} langsung ke {payer=PayPal}Anda</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y">Oke</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_0">Dapatkan Lebih Banyak Token</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_1">Oke</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_def">Mengonfirmasi</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y">Memproses pembayaran ke
 {account=1234567@qq.com}</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_0">Memproses pembayaran ke
 {account=1234567@qq.com}
</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_def">Harap dicatat bahwa pembayaran akan memakan waktu 5-5 hari untuk di kirimkan. Anda dapat memeriksa status pembayaran Anda di halaman catatan penarikan.</string>
  <string mz="text_title" name="md8tkwlzut66d-n12_mzwv">Masukkan akun{payer=PayPal} Anda</string>
  <string mz="text_smaill_title" name="md8tkwlzut66d-n29_v6mn">Anda dapat menukar uang tunai ke akun {payer=Paypal} berikut.</string>
  <string mz="n49" name="md8tkwlzut66d-n49_c0is">Informasi uang tunai</string>
  <string mz="text_wallet" name="md8tkwlzut66d-n50_c2wf">{Payer=PayPal}</string>
  <string mz="n0" name="md8tkwlzut66d-n56_c2wf">Dompet E</string>
  <string mz="n1" name="md8tkwlzut66d-n57_c2wf">Uang tunai</string>
  <string mz="n00" name="md8tkwlzut66d-n60_c2wf">Akun</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf">Tebus</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_0">Tebus</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_1">Kondisi lengkap</string>
  <string mz="n22" name="md8tkwlzut66d-n66_c2wf">Harap lengkapi semua ketentuan untuk menguangkan</string>
  <string mz="nrules" name="md8tkwlzut66d-n70_c2wf">Aturan pertukaran:</string>
  <string mz="btn_cashout" name="md8tkwlzut66d-n72_es17">Oke</string>
  <string mz="text_query" name="md8tkwlzut66d-n74_if1e">In query:{cur=1234}/{tol=8000}</string>
  <string mz="n75" name="md8tkwlzut66d-n75_if1e">Kondisi uang tunai</string>
  <string mz="text_condi1" name="md8tkwlzut66d-n77_l8pf">Kondisi 1: Kumpulkan[color=#25262e]{cash=$300.00}[/color]Uang tunai</string>
  <string mz="text_condi2" name="md8tkwlzut66d-n78_l8pf">Kondisi 2: Kumulatif [color=#25262e]{hot=3}[/color] menit di "Hall"</string>
  <string mz="nrules" name="md8tkwlzut66d-n84_gvz3">(1) Pastikan versi aplikasi Anda adalah versi terbaru.
(2) Harap konfirmasi bahwa akun sudah benar, jika tidak, uang tunai tidak akan berhasil atau akun yang salah akan dikenakan biaya, dan Anda bertanggung jawab untuk itu.
(3) Harap konfirmasi jumlah pertukaran. Setelah di kirim, jumlahnya tidak dapat diubah lagi.
(4) Proses pertukaran akan selesai dalam waktu 3 hari kerja.</string>
  <string mz="n6" name="md8tkwlzw3axa-n6_fl5d">Tidak Ada Catatan</string>
  <string mz="n10" name="md8tkwlzw3axa-n10_jlk2">Rekam</string>
  <string mz="text_warn" name="md8tkwlzrezm0-n18_if1e">Harap konfirmasi akun Anda untuk {app=Star Quiz}  untuk mengirimkan pembayaran.{payer=Qiwi} akan memastikan keamanan akun Anda.</string>
  <string mz="n9" name="md8tkwlzif1e6-n9_if1e">Perubahan</string>
  <string mz="con" name="md8tkwlzif1e7-n10_if1e">Mengonfirmasi</string>
  <string mz="text_name" name="md8tkwlzif1eb-n7_if1e">{fname=Alan} {lname=Walker}</string>
  <string mz="text_email" name="md8tkwlzif1eb-n8_if1e">Quizstar001@gmail.com</string>
  <string mz="t2" name="1x1w9cxnkj3h1-n2_902w">
  </string>
  <string mz="btn_multi" name="1x1w9cxnkj3h1-n10_fbkw">Hadiah x3: $18,88</string>
  <string mz="btn_collect" name="1x1w9cxnkj3h1-n13_fbkw">Mengumpulkan</string>
  <string mz="btn_nor" name="1x1w9cxnkj3h1-n14_wby5">Mengumpulkan</string>
  <string mz="n2" name="y6hi0pcjj69p9-n2_j69p">Tonton Sekarang</string>
  <string mz="text_describe" name="y6hi0pcjs1dld-n15_j69p">- Panduan Tugas Video -</string>
  <string mz="text_rdescribe1" name="y6hi0pcjs1dld-n16_j69p">• Setiap kali Anda berhasil menonton video, Anda dapat menerima sejumlah uang tunai.
• Setiap 10 video akan mengungkapkan hadiah misteri yang mencakup sejumlah besar uang tunai.</string>
  <string mz="text_rewards" name="y6hi0pcjs1dlc-n14_j69p">Tonton{video=10}  lebih banyak video untuk membuka hadiah misteri</string>
  <string mz="btn_vid" name="y6hi0pcjj69p4-n12_j69p">Tonton Sekarang</string>
  <string mz="text_dayTitle" name="yd72jrngrinsa-n14_rins">Hari</string>
  <string mz="text_num" name="yd72jrngrinsa-n15_rins-texts_0">Selesai</string>
  <string mz="text_num" name="yd72jrngrinsc-n17_rins-texts_0">Selesai</string>
  <string mz="text_sign" name="yd72jrngrins8-n7_u6tn">Check in setiap hari untuk mendapatkan[color=#ffd339]{cash=$180.00}[/color]</string>
  <string mz="t1" name="yd72jrngrins8-n13_r8vw">TANDA SETIAP HARI DI</string>
  <string mz="n22" name="yd72jrngu6tn0-n22_rins">Check-in selama 14 hari berturut-turut</string>
  <string mz="n24" name="yd72jrngu6tn0-n24_gvz3">Mendesah</string>
  <string mz="n10" name="rthceconut66a-n10_ut66">Masukkan Kode Anda</string>
  <string mz="n1" name="rthceconjzlx7-n14_jzlx">Diterima:</string>
  <string mz="text_invite_none" name="rthceconjzlx4-n6_jzlx">Anda belum mengundang teman.
Menerima [color=#1ada1a]{coin=10000}[/color] per each invitee![/color]</string>
  <string mz="n7" name="rthceconjzlx4-n7_jzlx">Catatan Undangan</string>
  <string mz="btn_share" name="rthceconjzlx5-n3_r4u4">Membagikan</string>
  <string mz="n4" name="rthceconjzlx5-n4_jzlx">Bagikan ke Teman</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx">Hadiah Undangan</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx-texts_0">Hadiah Undangan</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx-texts_def">Hadiah Undangan</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx">Masukkan kode undangan Anda untuk mengaktifkan hadiah uang tunai.</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_0">Masukkan kode undangan Anda untuk mengaktifkan hadiah uang tunai.</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_1">Terima kasih atas undangan Anda! ini hadiahnya:</string>
  <string mz="input_code" name="rthceconjzlx8-n10_ut66-prompt">[color=#9aa4c0] Kode Input Di Sini[/color]</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66">Mengonfirmasi</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66-texts_0">Mendapatkan</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66-texts_def">Mengonfirmasi</string>
  <string mz="text_code" name="rthceconr4u40-n14_fl1j">Kode Undangan Saya: {code=DJCVADPSA}</string>
  <string mz="text_hint" name="ulg8pause7an8-n5_z1ng">3 langkah mudah untuk mendapatkan uang tunai nyata 100%</string>
  <string mz="btn_start" name="ulg8pause7an8-n16_jp0p">Mulai</string>
  <string mz="text_title1" name="ulg8pause7an8-n17_jp0p">Langkah 1</string>
  <string mz="text_title2" name="ulg8pause7an8-n18_jp0p">Langkah 2</string>
  <string mz="text_title3" name="ulg8pause7an8-n19_jp0p">Langkah 3</string>
  <string mz="text_content1" name="ulg8pause7an8-n20_jp0p">Dapatkan uang tunai dengan melewati tantangan kuis</string>
  <string mz="text_content2" name="ulg8pause7an8-n21_jp0p">Dapatkan uang tunai dengan mengunjungi aula</string>
  <string mz="text_content3" name="ulg8pause7an8-n22_jp0p">Uang tunai dengan mudah ke W-Wallet Anda</string>
  <string mz="n5" name="ulg8pausz1ng0-n5_z1ng">Terima kasih telah ! Hadiah uang tunai ini dapat ditarik ke akun w-wallet Anda</string>
  <string mz="btn_later" name="ulg8pausz1ng0-n19_kj3h">Nanti</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb">Mari kita mulai kuis pertama untuk mendapatkan uang tunai.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_0">Mengumpulkan {cash=$300.00}  dapat diuangkan, Anda harus mengikat akun Anda untuk diuangkan.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_1">Mari kita mulai kuis pertama untuk mendapatkan uang tunai.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_def">Mari kita mulai kuis pertama untuk mendapatkan uang tunai.</string>
  <string mz="text_Add" name="3z2akmm3kov20-n1_hlvi">+{sum=0}</string>
  <string mz="text_tips" name="wmeu09xzgmed1-n1_gmed">Contoh tip</string>
  <string mz="title" name="t82rv7bke2vg3-n3_mj6a">Bersenang senang?</string>
  <string mz="n17" name="t82rv7bke2vg3-n17_mj6a">Dukung kami dengan memberi peringkat 5 STARS!
Umpan balik Anda bermakna</string>
  <string mz="btn_rate" name="t82rv7bke2vg3-n39_jlk2">4-4 Bintang</string>
  <string mz="btn_rate5" name="t82rv7bke2vg3-n28_sg71">5 Bintang!</string>
  <string mz="text_loading" name="x7vlnzzckhti0-n4_h70j">Menghubungkan kedua pemain... {0}</string>
  <string mz="txt_title" name="myud7i2wu3z10-n3_ahbj">Kebijakan Privasi</string>
</resources>